using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Cashier
{
    /// <summary>
    /// Interaction logic for EnabledCashierWindow.xaml
    /// </summary>
    public partial class EnabledCashierWindow : Window
    {
        public EnabledCashierWindow()
        {
            InitializeComponent();

        }

        private void BtnEnabledCashier_Click(object sender, RoutedEventArgs e)
        {
            if (TxtNumberEmployee.Text == Helper.NumberEmployee)
            {
                this.DialogResult = true;
                this.Close();
            }
            else
            {
                Helper.ErrorMessage("Не корректный номер");
                this.DialogResult = false;
            }
        }
    }
}
